*{
    font-family: verdana, sans-serif;
    font-size: 14px;
	transition: all 0.8s ease-in-out;
}
h1{
	text-align: center;
	font-size: 36px;
}
.cnt {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 10px;
	padding: 10px;
	background: #85ffbc;
	width: calc(100% - 20px);
	align-content: flex-start;
}
.btn_cnt{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 10px;
	padding: 10px;
	background: #85ffbc;
	width: calc(100% - 20px);
	align-content: flex-start;
}
label {
	min-width: 100px;
	background: #1ec9ff;
	padding: 10px;
	width: calc(100% - 20px);
}
label small{
	font-size: 10px;
}
input[type="text"]{
	width: calc(100% - 20px);
	padding: 10px;
}
textarea {
	width: calc(100% - 30px);
	padding: 10px;
	min-height: 450px;
	background: #f3f3f3;
}
button {
	width: 250px;
	padding: 10px;
	border-radius: 6px;
	border: 2px solid #ccc;
}
.do_this, .do_loop {
	display: flex;
	flex-direction: row;
	align-content: center;
	align-items: center;
	width: 100%;
	background: #ccc;
}

@media   ( max-width: 768px ) {
	h1 {
		font-size: 30px;
	}
	.do_this, .do_loop{
		flex-wrap: wrap;
	}
}